

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.dropdown-container, .instructions {

    margin: 20px auto 0;
    font-size: 14px;
    overflow: auto;
}

.instructions {
    width: 100%;
    text-align: center;
}

.dropdown-button {
    float: right;
    width: 100%;
    background: whitesmoke;
    padding: 10px 12px;

    cursor: pointer;
    border: 1px solid lightgray;
    box-sizing: border-box;
}
    .dropdown-label, .dropdown-quantity {
        float: right;
    }
    
    .dropdown-quantity {
        margin-left: 4px;
    }
    
    .fa-filter {
        float: right;
    }


.dropdown-list {
    float: left;
    width: 100%;

    border: 1px solid lightgray;
    border-top: none;
    box-sizing: border-box;
    padding: 10px 12px;
}
    input[type="search"] {
        padding: 15px;
    }
    
    ul {
        margin: 10px 0;
        max-height: 200px;
        overflow-y: auto;
    } 
        input[type="checkbox"] {
            position: relative;
            top: 2px;
        }
    
/* .dropdown-list {
    height: 130px;
   
} */

ul {
    text-align: right;
    margin: 10px 0;
    max-height: 200px;
    overflow-y: auto;
}

label {
    padding: 5px;
    font-size: .875rem;
}